Wrong State: Expected 'attached', but current state is 'detached'
4757 INFO TEST-UNEXPECTED-FAIL | browser/devtools/performance/test/browser_perf-details-memory-calltree-render.js | A promise chain failed to handle a rejection: - Protocol error (unknownError): Error: Wrong State: Expected 'attached', but current state is 'detached'

Only saw this once on gum on linux debug
https://treeherder.mozilla.org/#/jobs?repo=gum&revision=c87fcfad32e4